## GtkVPaned

GtkVPaned — A container with two panes arranged vertically

## Functions

GtkWidget * | gtk_vpaned_new ()

## Types and Values

struct | GtkVPaned

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkPaned
                            ╰── GtkVPaned

## Implemented Interfaces

GtkVPaned implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

The VPaned widget is a container widget with two children arranged vertically. The division between the two panes is adjustable by the user by dragging a handle. See GtkPaned for details.

## Functions

### gtk_vpaned_new ()

    GtkWidget *
    gtk_vpaned_new (void);

Create a new GtkVPaned

#### Returns

the new GtkVPaned

## Types and Values

### struct GtkVPaned

    struct GtkVPaned;